return: text
lang: plpgsql
src: |
  DECLARE	
  	result TEXT;
  BEGIN
  	
  	PERFORM econom.cti_reorganize_profils_table('t_types_contrat', 'type_contrat');
  	PERFORM econom.cti_reorganize_profils_table('t_motifs_debut_contrat', 'motif_debut');
  	PERFORM econom.cti_reorganize_profils_table('t_motifs_fin_contrat', 'motif_fin');
  	PERFORM econom.cti_reorganize_profils_table('t_qualifications', 'qualification');
  	PERFORM econom.cti_reorganize_profils_table('t_services', 'service');
  	PERFORM econom.cti_reorganize_profils_table('t_specialites', 'specialite');
  	PERFORM econom.cti_reorganize_profils_table('t_types_temps_travail', 'type_temps_travail');
  	PERFORM econom.cti_reorganize_profils_table('t_categories_socio_professionnelle', 'categorie_socio_professionnelle');
  	PERFORM econom.cti_reorganize_profils_table('t_statuts', 'statut');
  	PERFORM econom.cti_reorganize_profils_table('t_codes_emploi', 'code_emploi');
  	PERFORM econom.cti_reorganize_profils_table('t_societes_interim', 'societe_interim');
  	PERFORM econom.cti_reorganize_profils_table('t_sections_analytiques_paie', 'section_analytique_paie');
  	PERFORM econom.cti_reorganize_profils_table('t_sections_analytiques', 'section_analytique');
  	PERFORM econom.cti_reorganize_profils_table('t_grilles', 'grille');
  	PERFORM econom.cti_reorganize_profils_table('t_grilles_groupes', 'grille_groupe');
  	PERFORM econom.cti_reorganize_profils_table('t_types_horaire', 'type_horaire');
  	PERFORM econom.cti_reorganize_profils_table('t_groupes_cotisant', 'groupe_cotisant');
  		
  	RETURN 'OK';
  END;